#!/bin/sh
echo 'name: pcap
version: 0.4.5.2
id: pcap-0.4.5.2-5f61e0aeabc2fcf38813564778f8f759

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/pcap
package-url:
synopsis: A system-independent interface for user-level packet capture
description: A system-independent interface for user-level packet capture
category: Network
author: Bryan O'\''Sullivan, Nick Burlett, Dominic Steinitz, Gregory Wright (original author)
exposed: True
exposed-modules: Network.Pcap.Base Network.Pcap
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/pcap-0.4.5.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/pcap-0.4.5.2
              /usr/local/lib
hs-libraries: HSpcap-0.4.5.2
extra-libraries: pcap
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.2/cabal/pcap-0.4.5.2/include
includes: pcapconfig.h pcap.h
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/pcap-0.4.5.2/html/pcap.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/pcap-0.4.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
